[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc6-dev depends from linux-kernel-headers ?

Andreas Janssen wrote:

> If I remember correctly, the headers were part of the libc6-dev package
> (and still are, if you use Woody), but some time ago the package was
> split and they are now in their own package. So you should try to get
> them from the same source you got your libc6-dev from. Where exactly
> does that package come from?
> best regards
>         Andreas Janssen


I am using Sarge/testing, and all I can find from my install DVD is a
"kernel-headers-2.4.22-bf2.4" that fits to my kernel version. I have
installed that, but still that message appears..

best regards and a fine new year,


Reply to: